{
  "_from": "graceful-fs@^4.1.11",
  "_id": "graceful-fs@4.2.6",
  "_inBundle": false,
  "_integrity": "sha1-/wQLKwhTsjw9MQJ1I3BvGIXXa+4=",
  "_location": "/graceful-fs",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "graceful-fs@^4.1.11",
    "name": "graceful-fs",
    "escapedName": "graceful-fs",
    "rawSpec": "^4.1.11",
    "saveSpec": null,
    "fetchSpec": "^4.1.11"
  },
  "_requiredBy": [
    "/@electron/get/fs-extra",
    "/@electron/get/jsonfile",
    "/electron-installer-common/fs-extra",
    "/electron-installer-debian/fs-extra",
    "/electron-installer-redhat/fs-extra",
    "/electron-notarize/fs-extra",
    "/electron-packager/fs-extra",
    "/electron-rebuild/fs-extra",
    "/electron-winstaller/fs-extra",
    "/electron-winstaller/jsonfile",
    "/flora-colossus/fs-extra",
    "/flora-colossus/jsonfile",
    "/fs-extra",
    "/galactus/fs-extra",
    "/galactus/jsonfile",
    "/jsonfile",
    "/load-json-file",
    "/meow/load-json-file",
    "/meow/path-type",
    "/node-gyp",
    "/write-file-atomic"
  ],
  "_resolved": "https://registry.nlark.com/graceful-fs/download/graceful-fs-4.2.6.tgz",
  "_shasum": "ff040b2b0853b23c3d31027523706f1885d76bee",
  "_spec": "graceful-fs@^4.1.11",
  "_where": "C:\\Users\\wuciyou\\WorkSpace\\www.vmiaopu.com\\www.vmiaopu.com\\node_modules\\write-file-atomic",
  "bugs": {
    "url": "https://github.com/isaacs/node-graceful-fs/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "A drop-in replacement for fs, making various improvements.",
  "devDependencies": {
    "import-fresh": "^2.0.0",
    "mkdirp": "^0.5.0",
    "rimraf": "^2.2.8",
    "tap": "^12.7.0"
  },
  "directories": {
    "test": "test"
  },
  "files": [
    "fs.js",
    "graceful-fs.js",
    "legacy-streams.js",
    "polyfills.js",
    "clone.js"
  ],
  "homepage": "https://github.com/isaacs/node-graceful-fs#readme",
  "keywords": [
    "fs",
    "module",
    "reading",
    "retry",
    "retries",
    "queue",
    "error",
    "errors",
    "handling",
    "EMFILE",
    "EAGAIN",
    "EINVAL",
    "EPERM",
    "EACCESS"
  ],
  "license": "ISC",
  "main": "graceful-fs.js",
  "name": "graceful-fs",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/isaacs/node-graceful-fs.git"
  },
  "scripts": {
    "postpublish": "git push origin --follow-tags",
    "posttest": "nyc report",
    "postversion": "npm publish",
    "preversion": "npm test",
    "test": "nyc --silent node test.js | tap -c -"
  },
  "version": "4.2.6"
}
